package com.goafanti.user.service;

import com.goafanti.common.model.OrganizationTech;

public interface OrganizationTechService {

	OrganizationTech selectOrgTechByUserId(String userId);

	OrganizationTech insert(OrganizationTech orgTech);

	int updateByPrimaryKeySelective(OrganizationTech orgTech);

}
